Subject: categories: Flogging picture books again

From: "Fred E.J. Linton" <[email-masked]>
Date: Thu, 14 Oct 1999 18:57:00 -0400 (EDT)

To those planning to participate in the McGill OktoberFest:

  At the McGill OktoberFest this weekend, Barbara & I will be bringing along
another half-dozen or so color copies of the Buffalo AMS Special Session
picture book
(for those who didn't get to see it at Coimbra), as well as one preliminary
mock-up
of its Coimbra CT'99 sequel (likely to be ready for distribution within a
month).

  These won't be on steady display, but I'll always have them with me, and
anyone
hoping to steal a peek at one volume or the other can just ask me during a
break.

-- Fred [Linton]